body {
	margin: 0;
}#e311_3 {
	overflow:hidden;
	opacity:1;
	width:100%;
	height:2423px;
	position:absolute;
}#e311_4 {
	opacity:1;
	width:100%;
	height:2423px;
	position:absolute;
	left:0px;
	top:0px;
}#e311_5 {
	background-color:rgba(240.00000089406967, 73.00000324845314, 37.00000159442425, 1);
	opacity:1;
	width:100%;
	height:3239px;
	position:absolute;
	left:0px;
	top:0px;
}#e312_9 {
	background-color:rgba(240.00000089406967, 73.00000324845314, 37.00000159442425, 1);
	opacity:1;
	width:1152px;
	height:2423px;
	position:absolute;
	left:0px;
	top:0px;
}#e311_6 {
	background-color:rgba(255, 255, 255, 1);
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:491px;
	height:2196px;
	position:absolute;
	left:330px;
	top:88px;
	border-radius:6px;
}#e311_9 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:430px;
	height:191px;
	position:absolute;
	left:359px;
	top:859px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_122.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e313_0 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:430px;
	height:191px;
	position:absolute;
	left:359px;
	top:1224px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_124.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e313_1 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:430px;
	height:191px;
	position:absolute;
	left:359px;
	top:2058px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
	background-image:url(images/erectangle_125.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e311_10 {
	color:rgba(240.00000089406967, 73.00000324845314, 37.00000159442425, 1);
	opacity:1;
	width:418px;
	height:80px;
	position:absolute;
	left:367px;
	top:127px;
	font-family:Inter;
	text-align:center;
	font-size:36px;
	letter-spacing:0;
	line-height:30px;
}#e311_11 {
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:432px;
	height:2.1316282072803006e-14px;
	position:absolute;
	left:359px;
	top:253px;
}#e311_12 {
	opacity:1;
	width:432px;
	height:92px;
	position:absolute;
	left:359px;
	top:270px;
}#e311_13 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:181px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e311_14 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:45px;
	position:absolute;
	left:0px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e311_15 {
	opacity:1;
	width:433px;
	height:95px;
	position:absolute;
	left:359px;
	top:408px;
}#e311_16 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:269px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e311_17 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:48px;
	position:absolute;
	left:1px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e312_0 {
	opacity:1;
	width:433px;
	height:80px;
	position:absolute;
	left:359px;
	top:549px;
}#e312_1 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:243px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e312_2 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:33px;
	position:absolute;
	left:1px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e312_3 {
	opacity:1;
	width:433px;
	height:152px;
	position:absolute;
	left:359px;
	top:675px;
}#e312_4 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:245px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e312_5 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:105px;
	position:absolute;
	left:1px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e312_13 {
	opacity:1;
	width:433px;
	height:339px;
	position:absolute;
	left:359px;
	top:1702px;
}#e312_14 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:149px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e312_15 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:292px;
	position:absolute;
	left:1px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e312_6 {
	opacity:1;
	width:433px;
	height:110px;
	position:absolute;
	left:359px;
	top:1082px;
}#e312_7 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:75px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e312_8 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:63px;
	position:absolute;
	left:1px;
	top:47px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e312_10 {
	opacity:1;
	width:433px;
	height:223px;
	position:absolute;
	left:359px;
	top:1447px;
}#e312_11 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:403px;
	height:30px;
	position:absolute;
	left:0px;
	top:0px;
	font-family:Inter;
	text-align:left;
	font-size:30px;
	letter-spacing:0;
	line-height:30px;
}#e312_12 {
	color:rgba(0, 0, 0, 1);
	opacity:1;
	width:432px;
	height:187px;
	position:absolute;
	left:1px;
	top:36px;
	font-family:Inter;
	text-align:left;
	font-size:13px;
	letter-spacing:0;
	line-height:15px;
}#e311_28 {
	opacity:1;
	width:14px;
	height:14px;
	position:absolute;
	left:323px;
	top:227px;
	background-image:url(images/ecutting_2x_1.png);
	background-repeat:no-repeat;
	background-size:cover;
}#e311_29 {
	opacity:1;
	width:491px;
	height:47px;
	position:absolute;
	left:330px;
	top:2306px;
}#e311_30 {
	background-color:rgba(0, 0, 0, 1);
	opacity:1;
	border:1px solid rgba(0, 0, 0, 1);
	width:491px;
	height:47px;
	position:absolute;
	left:0px;
	top:0px;
	border-top-left-radius:6px;
	border-top-right-radius:6px;
	border-bottom-left-radius:6px;
	border-bottom-right-radius:6px;
}#e311_31 {
	color:rgba(255, 255, 255, 1);
	opacity:1;
	width:147.75462341308594px;
	height:26px;
	position:absolute;
	left:171.62269592285156px;
	top:11px;
	font-family:Roboto;
	text-align:center;
	font-size:22px;
	letter-spacing:0;
	line-height:undefined;
}
